.b-body { font-family:Verdana, sans-serif !important; }
.user_css_126009275773 {
	color:#b700ff !important;
	font-size:16px !important;
	background-color:#0e96f0 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_126009275773 a {
	color:#b700ff !important;
	font-size:#16px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1708864441') !important;
	background: none?rnd=1708864441 !important;
}
.user_css_126993835438 {
	color:#ff0066 !important;
	border-color:#830d01!important;
	background-repeat:repeat !important;
}
.user_css_126993835438 a {
	color:#ff0066 !important;
}
.user_css_126993868167 {
	color:#f9f5fa !important;
	font-size:16px !important;
	background-color:#0e96f0 !important;
	border-color:#fff!important;
	background-repeat:repeat !important;
}
.user_css_126993868167 a {
	color:#f9f5fa !important;
	font-size:#16px !important;
}
.user_css_128645344457 {
	color:#fff !important;
	border-color:#fff!important;
	background-image:url('/olderfiles/2/fon_anim.gif') !important;
}
.user_css_128645344457 a {
	color:#fff !important;
}
.user_css_128713182253 {
	color:#1d17bd !important;
	font-size:16px !important;
	border-color:#fff!important;
	background-image:url('/olderfiles/2/fon_anim.gif') !important;
}
.user_css_128713182253 a {
	color:#1d17bd !important;
	font-size:#16px !important;
}
.body-background {
	background-color:#f2fc60 !important;
	background-image:url('/olderfiles/1/sait_1.jpg') !important;
	background-repeat:repeat !important;
}
.user_css_12871328545 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/fon18.gif') !important;
}
.user_css_12871328545 a {
	color:#000 !important;
}
.user_css_12871345988 {
	color:#855a10 !important;
	font-size:11px !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_12871345988 a {
	color:#855a10 !important;
	font-size:#11px !important;
}
.user_css_128713733536 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/sait3.gif') !important;
}
.user_css_128713733536 a {
	color:#000 !important;
}
.user_css_12871379082 {
	color:#000 !important;
	border-color:#000!important;
	background-image:url('/olderfiles/1/fon17.jpg') !important;
}
.user_css_12871379082 a {
	color:#000 !important;
}
.user_css_128713817945 {
	color:#156118 !important;
	font-size:14px !important;
	background-color:#fae2be !important;
	border-color:#000!important;
	background-repeat:repeat !important;
}
.user_css_128713817945 a {
	color:#156118 !important;
	font-size:#14px !important;
}
/* ---------- user.css ---------------- */